.logo {
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	width:186px;
	height:145px;
}
.top_sidebg {
	background-image: url(images/top_sidebg.gif);
	background-repeat: no-repeat;
	width:822px;
	height:59px;
}
.bottom_bg {
	background-image: url(images/bottom_bg.gif);
	background-repeat: no-repeat;
	width:1008px;
	height:36px;
}
.content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.menu{padding-left:0px; padding-right:0px;}
a.menu1:link,a.menu1:visited,a.menu1:active{font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	color: #0C66B0;
	text-decoration: none;}
a.menu1:hover{color:#000000;}
.left_menu{padding-left:11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	}
	a.left_menu1:link,a.left_menu1:visited,a.left_menu1:active{padding-left:11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration:underline;
	}
	a.left_menu1:hover{color:#000; text-decoration:none;}
	a.left_menu2:link,a.left_menu2:visited,a.left_menu2:active{padding-left:11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#000;
	text-decoration:none;
	}
	a.left_menu2:hover{color:#FF0000; text-decoration:underline;}
	a.left_menu4:link,a.left_menu4:visited,a.left_menu4:active{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#000;
	text-decoration:none;
	}
	a.left_menu4:hover{color:#FF0000; text-decoration:underline;}
	a.left_menu3:link,a.left_menu3:visited,a.left_menu3:active{ font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#000;
	text-decoration:none;
	}
	a.left_menu3:hover{color:#FF0000; text-decoration:underline;}
	.content1{padding-left:14px; padding-right:11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;}
	.content2{padding-left:20px; padding-right:0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;}
	.content3{padding-left:20px;  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;}
	.header{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold; color:#FF9900; line-height: 20px;}
	.header3{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#0A246A; line-height: 20px;}
	.header1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#218CB6; line-height: 20px;}
	.header2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#218CB6; line-height: 20px;}
	.line{padding-left:11px; padding-right:15px;}
	.header4{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#970001; line-height: 20px;}
	.header5{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FF0000;}
    .header6{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:regular; color:#53A3BF; line-height: 20px;}
    .header7{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:none; color:#218CB6; line-height: 20px;}
	.pad{padding-left:11px;
	}
	